Subject: Eliminating news folder

From: Michael A Naud <[email-masked]>
Date: Thu, 28 Apr 1994 09:19:29 -0400 (EDT)

I have tried several ways to not have pine read my .newsrc file. How do 
you eliminate this? I have tried modifying my .pinerc file, but with no 
luck. What obvious thing am I missing.

Michael A. Naud

----
Michael A. Naud                               Nazareth College of Rochester
(716) 586-2525 ext.827  VOICE                 Dept. of Academic Computing
(716) 586-2452          FACSIMILE             4245 East Avenue
[email-masked]          E-MAIL                Rochester, NY  14618-3980 USA

"...you're Norma Desmond. You were big."       Gloria Swanson to William
"I am big. It's the pictures that got small."  Holden in "Sunset Boulevard"